Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0011857 [DCSS] Bug Report minor have not tried 2019-02-06 17:00 2019-02-08 20:28
Reporter Yermak View Status public  
Assigned To ebering
Priority normal Resolution done  
Status closed   Product Branch 0.23 stable branch
Summary 0011857: PProj seems to try to fire through allies.
Description I have PProj active and enough MP while aiming at mummy priest with javelins. Game asks "Really attack your tarantella?"

http://underhound.eu:81/saves/Yermak-crawl-0.23-190206-1556.tar.bz2 [^]
Additional Information
Tags No tags attached.
Attached Files

- Relationships
has duplicate 0011858resolvedebering Incorrect friendly fire warning when using Portal Projectile while worshipping Okawaru 

-  Notes
(0033051)
Yermak (reporter)
2019-02-06 17:44

Upd. It fires confirmation for every ally adjacent to the target.
(0033052)
ebering (developer)
2019-02-06 17:47

Fixed in 0.24-a0-76-g748db23bec

- Issue History
Date Modified Username Field Change
2019-02-06 17:00 Yermak New Issue
2019-02-06 17:44 Yermak Note Added: 0033051
2019-02-06 17:47 ebering Note Added: 0033052
2019-02-06 17:47 ebering Status new => resolved
2019-02-06 17:47 ebering Fixed in Branch => 0.24 development branch
2019-02-06 17:47 ebering Resolution open => done
2019-02-06 17:47 ebering Assigned To => ebering
2019-02-07 04:50 ebering Relationship added has duplicate 0011858
2019-02-08 20:28 Yermak Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker